BST WORKSPACE RESET(1)

NAME
bst-workspace-reset - Reset a workspace to its original state

SYNOPSIS
bst workspace reset [OPTIONS] [ELEMENTS]...

DESCRIPTION
Reset a workspace to its original state

OPTIONS

--track
    Track and fetch the latest source before resetting

-a, --all
    Reset all open workspaces